<tryton>
    <data>
        <record model="ir.ui.view" id="party_view_form">
            <field name="model">party.party</field>
            <field name="inherit" ref="party.party_view_form"/>
            <field name="name">party_form</field>
        </record>
        <record model="ir.ui.view" id="party_exec_view_form">
            <field name="model">party.execution</field>
            <field name="type">tree</field>
            <field name="name">party_exec_tree</field>
        </record>
    </data>
</tryton>    